/**
 * Theme Name:          Mai Lifestyle Pro
 * Theme URI............https://maitheme.com
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              MaiTheme.com
 * Author URI:          https://maitheme.com/
 * Version:             1.3.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents
	- Fonts
	- Defaults
	- Menus
	- Buttons
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/



/* # Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: aller, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #1A1406;
}

h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: aller, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #7fa349;
}

h1,
.banner-title,
.heading,
.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: aller, sans-serif;
	font-weight: 700;
	font-style: normal;
	color: #7fa349;
}

.sidebar .widget-title {
	text-align: center;
}

/* ## Menus
--------------------------------------------- */

.nav-primary {
	text-transform: uppercase;
}

.nav-primary,
.nav-primary .sub-menu a:focus,
.nav-primary .sub-menu a:hover {
	background: #375436;
}


.nav-primary .current-menu-ancestor > a,
.nav-primary .current-menu-item > a,
.nav-primary .nav-search:focus,
.nav-primary .nav-search:hover,
.nav-primary a:focus,
.nav-primary a:hover,
.nav-primary > .menu-item-has-children:focus > a,
.nav-primary > .menu-item-has-children:hover > a,
.nav-primary .sub-menu a,
.nav-primary ul li:hover > a,
.nav-primary .current-menu-item > a,
.home .nav-primary .current-menu-item > a {
	 background: #7fa349;
    color: #fff;
}


.has-side-menu .mai-menu {
	background:#7fa349;
}

.nav-header a,
.header-before a {
	text-transform:uppercase;
}

.header-before #nav_menu-6 {
	margin-right:auto;
}


.header-before li.cart,
.header-before li.phone {
	display:flex;
}

.nav-header .nav-search:focus,
.nav-header .nav-search:hover,
.nav-header .sub-menu .current-menu-item > a,
.nav-header .sub-menu .current-menu-item > a:focus,
.nav-header .sub-menu .current-menu-item > a:hover,
.nav-header .sub-menu a:focus,
.nav-header .sub-menu a:hover,
.nav-header a:focus, .nav-header a:hover,
.nav-header > .current-menu-ancestor > a,
.nav-header > .current-menu-item > a,
.nav-header > .menu-item-has-children:not(.highlight):focus > a,
.nav-header > .menu-item-has-children:not(.highlight):hover > a {
	color: #CB3B28;
}

.mobile-menu span.menu-description {
	display:none;
}

.mobile-menu .current-menu-item > a,
.mobile-menu .current-page-ancestor > a {
	color: #375436;
}

.mobile-menu .sub-menu a {
	background:none;
}

.mobile-menu a {
    color: #fff
}

.sub-menu-toggle {
    color: #fff
}


.header-before .cart a span:hover  {
	color: #2D3139;
}

.header-before .cart a span:before {
font: normal 16px 'dashicons';
font-weight: 900;
content: "\f174";
color: #CB3B28;
display:inline-block;
margin-right: .2rem;
  vertical-align: middle;
}

.header-before .phone a span:hover  {
	color: #2D3139;
}

.header-before .phone a span:before {
font: normal 16px 'dashicons';
font-weight: 900;
content: "\f525";
color: #CB3B28;
display:inline-block;
margin-right: .2rem;
  vertical-align: middle;
}

.header-before .email a span:hover  {
	color: #2D3139;
}

.header-before .email a span:before {
font: normal 16px 'dashicons';
font-weight: 900;
content: "\f466";
color: #CB3B28;
display:inline-block;
margin-right: .2rem;
  vertical-align: middle;
}


/* ## Buttons
--------------------------------------------- */

/* Main button color */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.menu-item.highlight a  {
	background-color: #7fa349;
	color: #fff;
}

/* Main button color hover */
button:hover,
button:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.button:hover,
.button:focus,
.entry-content .button:hover,
.entry-content .button:focus,
.menu-item.highlight.current-menu-item > a,
.menu-item.highlight > a:hover,
.menu-item.highlight > a:focus  {
	background-color: #375436;
	color: #fff;
}

/* Alt button color */
.button.alt,
.comment-reply-link,
.entry-content .button.alt,
.entry-content .more-link,
.footer-widgets .button,
.site-footer .button  {
	background-color: #7fa349;
	color: #fff;
}

#sale-home .more-link {
	background: #375436;
	border: 2px solid #fff;
}

#sale-home .more-link:hover {
	background: #fff;
	color: #375436;
}

a {
	color: #7fa349;
}

a:hover,
a:active {
	color: #375436;
}

/* Alt button color hover */
.button.alt:hover,
.button.alt:focus,
.comment-reply-link:hover,
.comment-reply-link:focus,
.entry-content .button.alt:hover,
.entry-content .button.alt:focus,
.entry-content .more-link:hover,
.entry-content .more-link:focus,
.footer-widgets .button:hover,
.footer-widgets .button:focus,
.site-footer .button:hover,
.site-footer .button:focus {
	background-color: #375436;
	color: #fff;
}




/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}


/* # Home
---------------------------------------------------------------------------------------------------- */


.overlay.overlay-dark {
    background-color: rgba(127,163,73,.3);
}


.has-overlay h3 {
	text-transform:uppercase;
	width: 100%;
}

#sale-home {
	color: #fff !important;
}

#sale-home .heading {
	color: #fff;
}


.pebbles a {
    border-radius: 3px;
    padding: 8px 16px;
    border: 1px solid #fff;
    text-decoration:none;
}

.pebbles a:hover,
.pebbles a:active {
    color: #2b1e15;
    background: #fff;
    border: 1px solid #fff;
    text-decoration:none;
}


/* # Header nav
---------------------------------------------------------------------------------------------------- */


.header-right .menu li a {
    display:flex;
    flex-direction: column-reverse;
 /*    border: 2px solid #fff;
    outline:2px solid #dd9933; */
    /* background-color: #dd9933;*/
    color: #94613C;
	font-size: 1.2rem;
}

.header-right .menu li a:hover,
.header-right .menu li a:hover i,
.header-right .menu li:last-child a i:hover {
   /* border: 2px solid #dd9933;
    outline:2px solid #fff;
          box-shadow: 0 8px 8px 0 rgba(0,0,0,0.2), 0 6px 8px 0 rgba(0,0,0,0.19);  */
		  color: #2b1e15;

}


.header-right .menu li a i {
	color: #7fa349;
	font-size: 1.6rem;
}

.header-right .menu li:last-child a i {
	color: #7fa349;
	font-size: 2.6rem;
}

.header-right .menu li a span {
    display:block;
    margin: 3px;
}

.header-right .menu li a span.menu-description {
    font-size: 70%;
	 color: #2b1e15;
}



.header-right .menu li {
    
    margin: 0 10px;
}

.footer-widgets,
.site-footer {
	background: #2b1e15
}


/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 1160px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 544px) {}
